{% extends 'base.html' %}
{% load static %}

<title>Daftar Matkul</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="{% static 'css/style.css' %}">

{% block content %}


 
  <table id="detail-tbl">
    <tr class="detail">
      <th>Nama Mata Kuliah</th>
      <td>  : {{detail.nama_matkul}}</td>
    </tr>
    <tr class="detail">
      <th>Dosen</th>
      <td>  : {{detail.dosen}}</td>
    </tr>
    <tr class="detail">
      <th>Jumlah SKS</th>
      <td>  : {{detail.jumlah_sks}}</td>
    </tr>
    <tr class="detail">
      <th>Ruangan</th>
      <td>  : {{detail.deskripsi}}</td>
    </tr>
    <tr class="detail">
      <th>Semester</th>
      <td>  : {{detail.tahun}}</td>
    </tr>
    <tr class="detail">
      <th>Deskripsi</th>
      <td>  : {{detail.ruang_kelas}}</td>
    </tr>
  </table>
   
  
{% endblock content %}